version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: ir7l2OFGVqdhmd2LVMqhR9NWuvXhxRE0DYnFUCVLV4WyVMpL2+atuxSRbLVOvUWb5NQeBzAkYLK39vCS86/JfA==
    size: 124136415
    blockMapSize: 130035
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: ir7l2OFGVqdhmd2LVMqhR9NWuvXhxRE0DYnFUCVLV4WyVMpL2+atuxSRbLVOvUWb5NQeBzAkYLK39vCS86/JfA==
releaseDate: '2024-03-28T19:12:05.683Z'
